<Loadout>
  <Items>
    <Item portName="Body_ItemPort" itemName="">
      <Items>
        <Item portName="Clothing_Feet" itemName="hwk_shoes_01_01_01" />
        <Item portName="Clothing_Legs" itemName="ctl_pants_01_01_02" />
        <Item portName="Clothing_Torso_0" itemName="ctl_shirt_03_01_01" />
        <Item portName="Clothing_Torso_1" itemName="spv_jacket_01_01_01" />
        <Item portName="mobiglas_attach" itemName="MobiGlas" tag="MobiGlas" />
      </Items>
    </Item>
  </Items>
</Loadout>